using SushiBarDataModels;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SushiBarContracts.ViewModels
{
    public class ImplementerViewModel : IImplementerModel
    {
        public int Id { get; set; }
        [DisplayName("Исполнитель ФИО")]
        public string ImplementerFIO { get; set; } = string.Empty;

        [DisplayName("Пароль")]
        public string Password { get; set; } = string.Empty;

        [DisplayName("Опыт работы")]
        public int WorkExperience { get; set; }

        [DisplayName("Квалификация")]
        public int Qualification { get; set; }
    }
}
